/*
Theme Name: 	Beaver Builder Child Theme - GoldLux
Theme URI: 		http://www.wpbeaverbuilder.com
Version: 		1.0
Description: 	Child Theme Beaver Builder pour GoldLux
Author: 		Weppartner.lu - Lionel
Author URI: 	http://www.webpartner.lu
Template: 		bb-theme
*/

@import '../bb-theme/style.css';


/***** GLOBAL  *****/
*::selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
*::-moz-selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
a:focus, * {
    outline: medium none;
    outline-offset: 0;
}		
a:hover {
    opacity: 0.8;
}
.fl-page-header-logo a:hover {
	opacity: 1;
}
.fl-page-content ul li,
.fl-page-content ol li {
	margin-bottom: 10px;
}



/***** FONTS *****/
body h1 {
	text-transform: uppercase;
}
.fl-content p,
.fl-content ul li {
    font-size: 16px;
    line-height: 32px;
}


/***** TOP-BAR MENU *****/
.fl-page-bar {
    font-size: 14px;
    line-height: 20px;
}
.fl-page-bar .fl-icon-facebook {
    color: #fff;
    font-size: 40px;
}


/***** HEADER MENU PRIMARY (.fl-page-header-primary) ****/
/* centrer le menu */
/*.fl-page-nav-wrap .navbar-nav {
    text-align: center;
    width: 100%;
}
.fl-page-nav-wrap .navbar-nav > li {
    display: inline-block;
    float: none;
}*/
.fl-page-header-primary .navbar-nav li,
.fl-page-header-primary .navbar-nav li {
    margin: 0;
}
.fl-page-header-primary .navbar-nav > li > a {
    font-size: 15px;
    padding: 20px 15px;
    text-transform: uppercase;
}
.fl-page-header-primary .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children > a {
    cursor: context-menu;
}
.fl-page-nav-right.fl-page-header-fixed .navbar-nav > li > a, 
.fl-page-header-fixed .navbar-nav > li > a {
    color: #030303;
}
.fl-page-header-fixed .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.current-menu-parent > a {
    color: #498ec7;
}



/***** FIXED MENU (.fl-page-header-fixed) & LOGO *****/
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, 
.fl-page-header-fixed .fl-logo-img {
    max-height:80px !important;
    width: auto !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, 
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    line-height: 56px;
    padding: 10px 15px;
    font-size: 15px;
	text-transform: uppercase;
}



/***** MOBILE MENU *****/
.navbar-toggle {
    background-color: #ffffff !important;
    border: 1px solid #754f38 !important;
    padding: 20px;
}
.navbar-toggle span {
    color: #754f38 !important;
    font-size: 30px;
    font-weight: 800 !important;
}
.fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a {
    color: #754f38;
}



/***** SLIDER / HERO-TITLE*****/
#hero-title .fl-rich-text > p {
    background-color: rgba(255, 255, 255, 0.55);
    border: 1px solid #ffffff;
    color: #030303;
    display: block;
    float: right;
    font-size: 30px;
    line-height: 40px;
    margin: 0 auto;
    padding: 30px 15px;
    text-align: center;
    text-transform: uppercase;
    width: 25%;
    word-wrap: break-word;
}


/***** GALERIE *****/
#gallerie-bijoux .fl-photo-caption.fl-photo-caption-below {
    background-color: #030303;
    color: #efefef;
    font-size: 14px;
    font-style: italic;
    line-height: 20px;
    padding: 10px;
    text-align: left;
    word-wrap: break-word;
}


/***** FORMS (Labels + Buttons) *****/
#gform_1 label {
    font-size: 15px;
    font-weight: normal;
    font-style: italic;
}
#gform_1 .gfield_label {
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}
#gform_1 .gfield_time_hour i {
    display: none;
}
#gform_1 .gform_button.button {
    font-size: 24px;
    padding: 20px 30px;
    text-transform: uppercase;
    border-color: #ddbd54;
}
#gform_1 .gform_button.button:hover,
#gform_1 .gform_button.button:focus {
    background-color: #fff;
    color: #ddbc54;
}



/***** SCROLL TO TOP *****/
.scrollToTop {
	display: none;
	position: fixed;
    background: transparent url("scrolltotop.png") no-repeat scroll center center / 60px auto;
    bottom: 2%;
	right: 2%;
    height: 110px;
    width: 110px;
	padding: 0;
    z-index: 9999;
	text-decoration: none;
}
.scrollToTop:hover { 
    text-decoration:none;
	opacity: 1;
	/*rotate*/
	/*-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);*/
	/*transition*/
	-webkit-transition: all 0.75s ease;
	-moz-transition: all 0.75s ease;
	-ms-transition: all 0.75s ease;
	-o-transition: all 0.75s ease;
	transition: all 0.75s ease;
	/*bounce animation */
	-webkit-animation: bounce .6s infinite;
	-moz-animation: bounce .6s infinite;
	animation: bounce .6s infinite;
}
@-webkit-keyframes bounce {
  to { -webkit-transform: scale(1.15); }
}
@-moz-keyframes bounce {
  to { -moz-transform: scale(1.15); }
}
@keyframes bounce {
  to { transform: scale(1.15); }
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}



/***** FOOTER (CopyClass + Main Background) *****/
.fl-page-footer {
	padding: 20px;
}
.copyClass {
    background-color: #030303;
    border: medium none;
    color: #fff;
    font-size: 13px;
    padding: 20px 40px;
    text-align: center;
}
.fl-page-footer-widgets {
	border: none;
	font-size: 14px;
}
.fl-page-footer.copyClass > div,
.fl-page-footer.copyClass > div > a {
    color: #efefef;
}
.fl-widget .fl-widget-title {
    color: #ddbc54;
    font-weight: 400;
    margin-bottom: 20px;
}
/*footer.fl-page-footer-wrap a {
    color: #01889d;
}*/



/********** RESPONSIVE **********/
@media screen and (max-width: 767px) {
	.fl-page-nav-collapse ul.navbar-nav > li {
		width: 100%;
	}
	#hero-title .fl-rich-text > p {
		font-size: 30px;
		line-height: 36px;
		padding: 20px;
		width: 80%;
	}
}
@media screen and (max-width: 992px) {

}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}